.clear {
    clear: both;
}

.warp {
    width: 1200px;
    margin: 0 auto;
}

.header {
    width: 1200px;
    height: 93px;
    background: url(../../images/homepage/headerbg.png) bottom right no-repeat;
}

.header .left {
    padding-top: 18px;
    float: left;
}

.header .left .logo {
    width: 227px;
}

.header .left .xdlogo {
    width: 182px;
}

.header .right {
    float: right;
    width: 400px;
}

.header .right .t1 {
    height: 33px;
    line-height: 33px;
    width: 400px;
    text-align: right;
}

.header .right .t1 div {
    height: 33px;
    line-height: 33px;
    display: inline-block;

    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #CACACA;
    margin-right: 40px;
}

.header .right .t1 div span {
    margin: 0 10px;
    cursor: pointer;
}

.header .right .t1 div span.active {
    color: #31478F;
}


.header .right .t1 .span1 {
    width: 104px;
    height: 12px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(49, 71, 143, 1);
    margin-right: 58px;
}

.reg {
    width: 71px;
    height: 30px;
    border: 1px solid #00C6FF;
    border-radius: 15px;
    line-height: 30px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(255, 255, 255, 1);
    display: inline-block;
    text-align: center;
    margin-top: 15px;
    margin-left: 11px;
    cursor: pointer;
    margin-right: 17px;
}

.reg:hover {
    font-weight: bold;
}

.login:hover {
    font-weight: bold;
}

.login {
    width: 71px;
    height: 30px;
    line-height: 30px;
    border: 1px solid rgba(0, 198, 255, 1);
    background: rgba(0, 198, 255, 1);
    border-radius: 15px;
    text-align: center;
    margin-top: 15px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(255, 255, 255, 1);
}
.username:hover {
    font-weight: bold;
}

.username {
    width: 151px;
    height: 30px;
    line-height: 30px;
    border: 1px solid rgba(0, 198, 255, 1);
    background: rgba(0, 198, 255, 1);
    border-radius: 15px;
    text-align: center;
    margin-top: 15px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(255, 255, 255, 1);
}

.header .right .t2 {
    height: 60px;
    /*width: 400px;*/
    text-align: right;
    width:800px;
    margin-left: -400px;
}

.header .right .t2 div {
    display: inline-block;
}

.header .right .t2 .nav {
    margin-right: 35px;
}

.header .right .t2 .nav span {
    font-size: 16px;
    font-family: Microsoft YaHei;
    color: rgba(255, 255, 255, 1);
    margin-right: 40px;
    height: 35px;
    display: inline-block;
    cursor: pointer;
}

.header .right .t2 .nav span.active {
    font-weight: bold;
    border-bottom: 6px solid rgba(0, 240, 255, 1);
}

body {
    background: url('../../images/homepage/bg.jpg') center no-repeat;
    background-position-y: 93px;
    background-size: cover;
}

.content {
    height: 1335px;
    padding-top: 10px;
}

.content .left {
    display: inline-block;
    width: 383px;
}

.trade {
    width: 383px;
    height:340px;
    background: url('../../images/homepage/1.png') no-repeat;
    background-size: 100% 100%;
}

.trade .title {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(78, 78, 78, 1);
    border-left: 5px solid rgba(23, 52, 155, 1);
    padding-left: 7px;
    margin-left: 27px;
    margin-top: 20px;
    display: inline-table;
}

.trade .updata {
    margin-left: 31px;
}

.trade .updata .t1 {
    line-height: 90px;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(15, 39, 107, 1);
    float: left;
}

.trade .updata .t2 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 186, 0, 1);
    margin-right: 32px;
    float: right;
    margin-top: 10px;
}

.trade .title1 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(78, 78, 78, 1);
    margin-left: 31px;
    margin-top: 3px;
    padding-bottom: 5px;
}

.line {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.line img {
    display: block;
    margin: 0 auto;
}

.trade .updata1 {
    margin: 10px 0;
    width: 100%;
}

.trade .updata1 .t1 {
    float: left;
    margin-left: 31px;
}

.trade .updata1 .t4 {
    float: right;
    margin-right: 40px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(36, 255, 177, 1);
}

.trade .updata1 .t2 {

    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(78, 78, 78, 1);
}

.trade .updata1 .t3 {

    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(23, 52, 155, 1);
}

.trade .list {
    width: 100%;
}

.trade .list .item {
    display: inline-block;
    width: 117px;
    text-align: center;
    margin: 20px 0 40px 0;
}

.trade .list .item .t1 {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(78, 78, 78, 1);
}

.trade .list .item .t2 {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(23, 52, 155, 1);
}

.trade .list .border {
    border-right: 1px solid rgba(211, 221, 255, 1);
}


.video {
    width: 373px;
    position: relative;
    margin-left: 5px;
}

.video .title {
    border-left: 6px solid rgba(0, 134, 225, 1);
    padding-left: 9px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    position: absolute;


    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(78, 78, 78, 1);
}

.video .fm {
    width: 357px;
    height: 201px;
    position: absolute;
    left: 7px;
    top: 45px;
}

.video .play {
    width: 42px;
    position: absolute;
    left: 165px;
    top: 123px;
    z-index: 99;
    cursor: pointer;
}

/* 商务合作 */

.swhz {
    width: 100%;
}

.swhz .title {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);

    border-left: 6px solid rgba(0, 134, 225, 1);
    padding-left: 9px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.swhz .list {
    width: 100%;
}

.swhz .list .item {
    width: 115px;
    height: 158px;
    text-align: center;
    background: url('../../images/homepage/2.png') no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
}

.swhz .list .item .img {
    width: 55px;
    height: 45px;
    display: block;
    margin: 10px auto 5px;
}

.swhz .list .item .icon1 {
    background: url('../../images/homepage/swhz/hezuo.png') no-repeat;
    background-size: 100%;
}

.swhz .list .item:hover .icon1 {
    background: url('../../images/homepage/swhz/hezuo1.png') no-repeat;
    background-size: 100%;
}

.swhz .list .item .icon2 {
    background: url('../../images/homepage/swhz/zhengfu.png') no-repeat;
    background-size: 100%;
}

.swhz .list .item:hover .icon2 {
    background: url('../../images/homepage/swhz/zhengfu1.png') no-repeat;
    background-size: 100%;
}

.swhz .list .item .icon3 {
    background: url('../../images/homepage/swhz/xueshu.png') no-repeat;
    background-size: 100%;
}

.swhz .list .item:hover .icon3 {
    background: url('../../images/homepage/swhz/xueshu1.png') no-repeat;
    background-size: 100%;
}

.swhz .list .item p {
    margin-bottom: 35px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(169, 250, 255, 1);
}

.swhz .list .item span {
    width: 75px;
    height: 27px;
    background: rgba(32, 67, 192, 0);
    border: 1px solid rgba(109, 171, 213, 1);
    border-radius: 14px;
    display: inline-block;
    line-height: 27px;
    cursor: pointer;
}

.swhz .list .item:hover p {
    color: rgba(255, 255, 255, 1);
}

.swhz .list .item:hover span {
    height: 27px;
    border: 1px solid rgba(255, 255, 255, 1);
    background: rgba(255, 255, 255, 1);
}

.swhz .list .item:hover {
    background: url('../../images/homepage/2_hover.png') no-repeat;
    background-size: 100% 100%;
    transition: 0.4s;
}




/* 新闻 */

.news {
    width: 382px;
    background: url('../../images/homepage/3.png') no-repeat;
    background-size: 100% 100%;
    height: 514px;
    margin-top: 10px;
}

.news .title {
    width: 100%;

}

.news .title .newsl {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(39, 46, 70, 1);
    padding-left: 8px;
    margin-left: 13px;
    float: left;
    border-left: 7px solid #0086E1;
    margin-top: 18px;
}

.news .title .newsr {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(93, 93, 93, 1);
    float: right;
    margin-top: 22px;
    cursor: pointer;
}

.news .title .newsr img {
    width: 7px;
    margin-left: 5px;
    margin-right: 11px;
}

/* 新闻列表 */

.news .news_list {
    width: 355px;
    margin: 0 auto;
    border-bottom: 1px solid #DBDBDB;
    padding-bottom: 20px;
    margin-top: 20px;

    height:273px
}

.news .news_list .newsitem {
    width: 100%;
    line-height: 28px;
    height: 28px;
}

.news .news_list .newsitem a {
    width: 240px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(48, 51, 53, 1);
    line-height: 28px;
    display: inline-block;
    text-decoration: none;

    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.news .news_list .newsitem span {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(192, 192, 192, 1);
    display: inline-block;
    line-height: 28px;
    float: right;

    width:90px;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.news .news_list .newsitem i {
    width: 3px;
    height: 3px;
    background: rgba(0, 134, 225, 1);
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}


.news_bottom {
    width: 358px;
    margin: 25px auto 0;
    position: relative;
}

.news_bottom .newsbottom_item {
    width: 176px;
    height: 65px;
    line-height: 65px;
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
    transition:top 0.5s;
}

.news_bottom .newsbottom_item img {
    display: block;
    width: 100%;
}

.news_bottom .newsbottom_item .r1 {
    width: 20px;
    top: 22px;
    z-index: 9;
    position: absolute;
    right: 30px;
}

.news_bottom .newsbottom_item p {
    position: absolute;
    top: 0;
    left: 38px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(246, 249, 254, 1);
}

/* 底部 */

.footer {
    width: 100%;
    height: 113px;
    background: rgba(0, 104, 173, 1);
}

.footer .qr {
    width: 82px;
    margin-top: 16px;
    margin-left: 27px;
}


.footer .footerdesc {
    display: inline-block;
    margin-left: 30px;
}

.footer .footerdesc .name {
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(246, 249, 254, 1);
    margin-bottom: 10px;
}

.footer .footerdesc .address {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(151, 188, 252, 1);
    line-height: 20px;
}

.footer .footer_r {
    float: right;
}

.footer .footer_r .link {
    color: rgba(246, 249, 254, 1);
    margin-bottom: 30px;
    margin-top: 10px;
}

.footer .footer_r .link a {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(246, 249, 254, 1);
    text-decoration: none;
}

.footer .footer_r .records {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(151, 188, 252, 1);
    line-height: 20px;
    text-align: right;
}

.content .right {
    display: inline-block;
    width: 806px;
    float: right;
}

.bodyr .chart {
    /*width: 790px;*/
    width: 806px;
    margin-top: 10px;
    /*margin-left: 10px;*/
}

.bodyr .chart div {
    /*width: 390px;*/
    width: 395px;
    height: 260px;
    display: inline-block;
}

.bodyr .chart .chart_l {
    float: left;
    background: url('../../images/homepage/1.png') no-repeat;
    background-size: 100% 100%;
}


.bodyr .chart .chart_l .title {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(78, 78, 78, 1);
    display: block;
    text-align: center;
    margin-top: 15px;
}

.bodyr .chart .chart_r {
    float: right;
    background: url('../../images/homepage/1.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
}


/* 大数据 */


.dasuju {
    width: 100%;
    height: 540px;
    background: url('../../images/homepage/4.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.dasuju_en{
    width: 100%;
    height: 540px;
    background: url('../../images/homepage/4_en.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.dasuju .icondesc {
    width: 187px;
    height: 110px;
    background: url('../../images/homepage/5.png') no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    margin-bottom: 7px;
    margin-right: 4px;
    cursor: pointer;
}

.dasuju .icondesc:hover {
    background: url('../../images/homepage/5_hover.png') no-repeat;
    background-size: 100% 100%;
    transition: 0.3s;
}

.dasuju .icondesc div {
    width: 55px;
    height: 55px;
    display: block;
    margin: 0 auto 0px;
}

.dasuju .icondesc p {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(25, 37, 66, 1);
    line-height: 18px;
    text-align: center;
}

.dasuju .icondesc a {
    text-decoration: none;
}

.dasuju .icondesc:hover p {
    color: rgba(255, 255, 255, 1);
}

.dasuju .dasuju_list {
    left: 18px;
    top: 59px;
    position: absolute;
}
.dasuju_list >a{
    width:187px;
    height:110px;
    display: block;
    float: left;
    margin-left: 5px;
    margin-top: 6px;
}

.dasuju .icondesc .img1 {
    background: url('../../images/homepage/s/1.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img1 {
    background: url('../../images/homepage/s_hover/1.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img2 {
    background: url('../../images/homepage/s/2.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img2 {
    background: url('../../images/homepage/s_hover/2.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img3 {
    background: url('../../images/homepage/s/3.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img3 {
    background: url('../../images/homepage/s_hover/3.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img4 {
    background: url('../../images/homepage/s/4.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img4 {
    background: url('../../images/homepage/s_hover/4.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img5 {
    background: url('../../images/homepage/s/5.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img5 {
    background: url('../../images/homepage/s_hover/5.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img6 {
    background: url('../../images/homepage/s/6.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img6 {
    background: url('../../images/homepage/s_hover/6.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img7 {
    background: url('../../images/homepage/s/7.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img7 {
    background: url('../../images/homepage/s_hover/7.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img8 {
    background: url('../../images/homepage/s/8.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img8 {
    background: url('../../images/homepage/s_hover/8.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img9 {
    background: url('../../images/homepage/s/9.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img9 {
    background: url('../../images/homepage/s_hover/9.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img10 {
    background: url('../../images/homepage/s/10.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img10 {
    background: url('../../images/homepage/s_hover/10.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img11 {
    background: url('../../images/homepage/s/11.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img11 {
    background: url('../../images/homepage/s_hover/11.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img12 {
    background: url('../../images/homepage/s/12.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img12 {
    background: url('../../images/homepage/s_hover/12.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img13 {
    background: url('../../images/homepage/s/13.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img13 {
    background: url('../../images/homepage/s_hover/13.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img14 {
    background: url('../../images/homepage/s/14.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img14 {
    background: url('../../images/homepage/s_hover/14.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img15 {
    background: url('../../images/homepage/s/15.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img15 {
    background: url('../../images/homepage/s_hover/15.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img16 {
    background: url('../../images/homepage/s/16.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img16 {
    background: url('../../images/homepage/s_hover/16.png') no-repeat;
    background-size: 100% 100%;
}
.dasuju .icondesc .img17 {
    background: url('../../images/homepage/s/18.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img17 {
    background: url('../../images/homepage/s_hover/18.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img19 {
    background: url('../../images/环境账户指标图.png') no-repeat;
    background-size: 100% 100%;
}


.dasuju .icondesc:hover .img19 {
    background: url('../../images/环境账户指标图.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc .img18 {
    background: url('../../images/homepage/s/17.png') no-repeat;
    background-size: 100% 100%;
}

.dasuju .icondesc:hover .img18 {
    background: url('../../images/homepage/s_hover/17.png') no-repeat;
    background-size: 100% 100%;
}

/*.yjcg_l{*/
    /*!*background:url('../../images/homepage/5.png') no-repeat;*!*/
    /*!*background-size: 100% 100%;*!*/
/*}*/
/*.yjcg_l:hover{*/
    /*background:url('../../images/homepage/5_hover.png') no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/
.yjcg_1_1{
    height:112px;
    /*margin-top: 24px;*/
    background:url('../../images/homepage/s/20.png') no-repeat;
    /*background:url('../../images/homepage/即时舆zh.png') no-repeat;*/
    background-size: 100% 100%;
}

.yjcg_1_2{
    height:112px;
    /*margin-top: 24px;*/
    background:url('../../images/homepage/s/21.png')no-repeat;
    /*background:url('../../images/homepage/东盟周评zh.png')no-repeat;*/
    background-size: 100% 100%;
}

.yjcg_1_3{
    height:112px !important;
    /*margin-top: 24px !important;*/
    background:url('../../images/homepage/s/22.png')no-repeat;
    /*background:url('../../images/homepage/研究报告zh.png')no-repeat;*/
    background-size: 100% 100%;
}

.yjcg_1_4{
    height:112px !important;
    /*margin-top: 24px !important;*/
    background:url('../../images/homepage/s/22.png')no-repeat;
    /*background:url('../../images/homepage/学术成果zh.png')no-repeat;*/
    background-size: 100% 100%;
}

.yjcg_img{
    height:100%;
    width: 25% !important;
}

/* 研究成果 */



.yjcg {
    width: 795px;
    height: 270px;
    background: url('../../images/homepage/6.png') no-repeat;
    background-size: 100% 100%;
    margin-top: 2px;
    margin-left: 8px;
}

.yjcg .title {
    width: 100%;

}

.yjcg .title .newsl {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(39, 46, 70, 1);
    padding-left: 8px;
    margin-left: 13px;
    float: left;
    border-left: 7px solid #0086E1;
    margin-top: 18px;
}

.yjcg .title .newsr {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(93, 93, 93, 1);
    float: right;
    margin-top: 22px;
    cursor: pointer;
    margin-right: 20px;
}

.yjcg .title .newsr img {
    width: 7px;
    margin-left: 5px;
    margin-right: 11px;
}

.yjcg_box {
    width: 100%;
}

.yjcg_box .yjcg_l {
    width: 300px;
    float: left;
    /*margin-left: 10px;*/
   padding-left: 30px;
}

.yjcg_box .yjcg_l .itempic {
    /*margin-left: 10px;*/
    width: 120px;
    /*display: inline-block;*/
    display: block;
    float: left;
    height: 160px;
    margin-top: 30px;
}

.yjcg_box .yjcg_l .itempic img {
    width: 160px;
    display: block;
    height: 160px;
}


.yjcg_box .yjcg_r {
    width: 480px;
    float: left;
}



.yjcg_box .yjcg_r .newsitem {
    width: 100%;
    line-height: 28px;
    height: 28px;
    transition:top 1s;
}

.yjcg_box .yjcg_r .newsitem a {
    width: 450px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(48, 51, 53, 1);
    line-height: 28px;
    display: inline-block;
    text-decoration: none;

    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.yjcg_box .yjcg_r .newsitem span {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(192, 192, 192, 1);
    display: inline-block;
    line-height: 28px;
    float: right;
    margin-right: 25px;
}

.yjcg_box .yjcg_r .newsitem i {
    width: 5px;
    height: 5px;
    background: rgba(0, 134, 225, 1);
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    position: absolute;
    top:12px;
    left:-10px;
    border-radius: 5px;
}

/* 机构动态 */
.jgdtbox .jgdtbox_r .newsitem i{
    width: 5px;
    height: 5px;
    background: rgba(0, 134, 225, 1);
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    position: absolute;
    top:12px;
    left:-10px;
    border-radius: 5px;
}

.jgdt {
    width: 795px;
    height: 237px;
    background: url('../../images/homepage/6.png') no-repeat;
    background-size: 100% 100%;
    margin-top: 5px;
    margin-left: 8px;
}

.jgdt .title {
    width: 100%;

}

.jgdt .title .newsl {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(39, 46, 70, 1);
    padding-left: 8px;
    margin-left: 13px;
    float: left;
    border-left: 7px solid #0086E1;
    margin-top: 18px;
}

.jgdt .title .newsr {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(93, 93, 93, 1);
    float: right;
    margin-top: 22px;
    cursor: pointer;
    margin-right: 20px;
}

.jgdt .title .newsr img {
    width: 7px;
    margin-left: 5px;
    margin-right: 11px;
}


.jgdtbox {
    width: 100%;
}

.jgdtbox .jgdtbox_l {
    width: 273px;
    height: 155px;
    display: inline-block;
    margin-right: 25px;
    margin-left: 13px;
    margin-top: 10px;
    float: left;
    position: relative;
}

.jgdtbox .jgdtbox_l img {
    width: 100%;
    height: 100%;
}


.jgdtbox .jgdtbox_r {
    width: 450px;
    height: 155px;
    display: inline-block;
    margin-top: 10px;
}



.jgdtbox .jgdtbox_r .newsitem {
    width: 100%;
    line-height: 28px;
    height: 28px;
    position: relative;
}

.jgdtbox .jgdtbox_r .newsitem a {
    width: 450px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(48, 51, 53, 1);
    line-height: 28px;
    display: inline-block;
    text-decoration: none;

    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.jgdtbox .jgdtbox_r .newsitem span {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(192, 192, 192, 1);
    display: inline-block;
    line-height: 28px;
    float: right;
}


#chart1 {
    width: 360px;
    height: 200px;
    background: red;
    margin: 0 auto;
    display: block;
    position: relative;
}

#chart1 ul li {
    float: left;
    width: 350px;
    height: 200px;
}

.uarrow {
    position: absolute;
    top: 85px;
}

.unslider-arrow1 {
    /*width: 14px;*/
    /*height: 22px;*/
    width: 23px;
    height: 40px;
    top: 105px;
}

.uarrow1img {
    background: url('../../images/homepage/c/c2.png') no-repeat;
}

.uarrow1img:hover {
    background: url('../../images/homepage/c/c2_1_hover.png') no-repeat;
}

.uarrow2img {
    background: url('../../images/homepage/c/c2_1.png') no-repeat;
}

.uarrow2img:hover {
    background: url('../../images/homepage/c/c2_hover.png') no-repeat;
}




#chart2 {
    width: 368px;
    height: 233px;
    margin: 12px auto;
    display: block;
    position: relative;
}

#chart2 ul li {
    float: left;
    width: 368px;
    height: 233px;
}


#chart2 ul li .title {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(78, 78, 78, 1);
    display: block;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.uarrow {
    position: absolute;
    top: 105px;
}

.unslider-arrow2 {
    width: 23px;
    height: 40px;
    top: 105px;
}

.uarrow3img {
    background: url('../../images/homepage/c/c1.png') no-repeat;
    background-size: 100% 100%;
}

.uarrow3img:hover {
    background: url('../../images/homepage/c/c1_hover.png') no-repeat;
    background-size: 100% 100%;
}

.uarrow4img {
    background: url('../../images/homepage/c/c1_1.png') no-repeat;
    background-size: 100% 100%;
}

.uarrow4img:hover {
    background: url('../../images/homepage/c/c1_1_hover.png') no-repeat;
    background-size: 100% 100%;
}





#b03 {
    width: 273px;
    height: 155px;
}

#b03 ul {
    list-style: none;
}

#b03 ul li {
    float: left;
}

#b03 .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    text-align: center;
}

#b03 .dots li {


    display: inline-block;

    width: 7px;
    height: 4px;
    margin: 0 4px;
    text-indent: -999em;
    cursor: pointer;
    background: rgba(32, 35, 136, 1);

}

#b03 .dots li.active {
    width: 7px;
    height: 4px;
    background: rgba(255, 255, 255, 1);
}

.alert {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    display: none;
}

.alertbox {
    display: block;
    margin: 12% auto;
    position: relative;
}

.close {
    position: absolute;
    width: 30px;
    top: -20px;
    right: -20px;
    cursor: pointer;
}

.news .news_list .newsitem:hover a,
.news .news_list .newsitem:hover span {
    color: #0086E1;
}

.yjcg_box .yjcg_r .newsitem:hover a,
.yjcg_box .yjcg_r .newsitem:hover span {
    color: #0086E1;
}

.jgdtbox .jgdtbox_r .newsitem:hover a,
.jgdtbox .jgdtbox_r .newsitem:hover span {
    color: #0086E1;
}

.footer .footer_r .link a:hover {
    color: #0086E1;
}

.news_bottom .newsbottom_item:hover p {
    font-size: 20px;
}
a{

}

/*foot配置bootstrap*/
.footer .warp img{
    float: left;
}
.footer .warp .footerdesc{
    width:300px;
}
.footer .warp .footer_r{
    width:500px;
    text-align: right;
}



/* 4 配置动画新增class*/
.static_item{
    width:100% !important;
    height:70px !important;
    position: absolute !important;
}
.static_item img{
    height:30px !important;
    top:20px !important;
}
.static_item :first-child {
    height:70px !important;
    top:0px !important;
}

.active_item_siblings{
    width:116px !important;
    height:70px !important;
}
.active_item_siblings p{
   left:10px !important;;
   top:-10px !important;
   font-size: 13px !important;
}
.active_item_siblings  .r1{
    top:15px !important;
    right:10px !important;
    width:15px !important;
}

.active_item_siblings p span{
    font-size: 12px !important;
    font-weight: 300 !important;
    line-height: 14px !important;
}
